<nav id="sidebar">
  <div class="sidebar-header">
    <h3><img class="logo" [src]="iotzenLogoSrcUrl"><span class="title">IoTZen</span></h3>
    <strong><img class="menu-logo" [src]="iotzenLogoSrcUrl"></strong>
  </div>
  <ul class="list-unstyled components">

    <li *ngIf="SUBJECT.ASSET| can:ACTIONS.READ" (click)="resetSearchText()">
      <a routerLink="/asset" routerLinkActive="active" matTooltip="Asset" matTooltipPosition="right">
        <i  class="fa fa-home"></i>
        <span class="label">Assets</span>
      </a>
    </li>
    <li *ngIf="SUBJECT.ASSET| can:ACTIONS.READ" (click)="resetSearchText()">
      <a routerLink="/nearable" routerLinkActive="active" matTooltip="Near-By" matTooltipPosition="right">
        <i  class="fa fa-bullseye"></i>
        <span class="label">Near-By</span>
      </a>
    </li>
    <li class="main-menu" routerLinkActive="active">
      <a href="#" onclick="return false;" class="main-memu-anchor"  matTooltip="Inspection-Bay" matTooltipPosition="right">
        <img class="menuIcon" src="../../assets/asset-icons/carinspection.png">
        <img class="menuIcon" src="../../assets/asset-icons/inspection_bay_active.png">
        <span class="label">Inspection-Bay</span>
        <i class="arrow-icon fa" aria-hidden="true"></i>
      </a>
      <ul class="sub-menu">
        <li *ngIf="SUBJECT.INSPECTION| can:ACTIONS.LIVE"  (click)="resetSearchText()">
          <a routerLink="/inspectionBay" routerLinkActive="active" matTooltip="Active" matTooltipPosition="right">
          <i  class="fa fa-car sub-menu-icon"></i>
          <span class="label">Active</span>
        </a></li>
        <li *ngIf="SUBJECT.INSPECTION| can:ACTIONS.READ" (click)="resetSearchText()">
          <a routerLink="/report" routerLinkActive="active" matTooltip="Report" matTooltipPosition="right">
          <i  class="fa fa-file-pdf sub-menu-icon"></i>
          <span class="label">Report</span>
        </a></li>
        <li *ngIf="SUBJECT.INSPECTION| can:ACTIONS.ANALYTICS" (click)="resetSearchText()">
          <a routerLink="/analytics" routerLinkActive="active" matTooltip="Analytics" matTooltipPosition="right">
          <i  class="fa fa-chart-line sub-menu-icon"></i>
          <span class="label">Analytics</span>
        </a></li>
      </ul>
    </li>
  </ul>

  <ul class="list-unstyled components settingTab">
    <li *ngIf="SUBJECT.SERVICE| can:ACTIONS.READ" (click)="resetSearchText()">
      <a routerLink="/services" routerLinkActive="active" matTooltip="Services" matTooltipPosition="right">
        <img class="menuIcon" src="../../assets/asset-icons/services.png">
        <img class="menuIcon" src="../../assets/asset-icons/services_active.png">
        <span class="label">Services</span>
      </a>
    </li>
    <li *ngIf="SUBJECT.SETTINGS| can:ACTIONS.READ " (click)="resetSearchText()">
      <a routerLink="/settings" routerLinkActive="active" matTooltip="Settings" matTooltipPosition="right">
        <i  class="fa fa-cogs"></i>
        <span class="label">Settings</span>
      </a>
    </li>
  </ul>

  <div class="powerBy">
    <div class="TAC powerByText">Powered By IoTZen</div>
  </div>
</nav>


